<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="66608a57e09735c165666132ab35d2f6c4a1125a" upstream="refs/heads/kernel.qclinux.1.0.r1-rel"/>
</manifest>